# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.hostd_probe.apply.set.error = "Failed to set Hostd-probe configuration."
com.vmware.esx.services.hostd_probe.apply.delete.error = "Failed to delete Hostd-probe configuration."
